@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_003 a.more{
	top:10px;
	background:url("/Web-home/user/frontBoard/images/skin_003/more.png") no-repeat left top;
	width: 28px;
	height: 5px;
}
.miniboard-container.skin_003 ul li,
.miniList-container.skin_003 ul li{
	background:url("/Web-home/user/frontBoard/images/skin_003/dot.png") no-repeat left 10px;
}
.miniboard-container.skin_003 ul li,
.miniList-container.skin_003 ul li p{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/

/******************************************************
	thumb_Gallery
******************************************************/